@font-face {
    font-family: "flaticon";
    src: url("./flaticon.ttf?d2f9ba6f4bd11a5a4eec15cfb6558feb") format("truetype"),
url("./flaticon.woff?d2f9ba6f4bd11a5a4eec15cfb6558feb") format("woff"),
url("./flaticon.woff2?d2f9ba6f4bd11a5a4eec15cfb6558feb") format("woff2"),
url("./flaticon.eot?d2f9ba6f4bd11a5a4eec15cfb6558feb#iefix") format("embedded-opentype"),
url("./flaticon.svg?d2f9ba6f4bd11a5a4eec15cfb6558feb#flaticon") format("svg");
}

i[class^="flaticon-"]:before, i[class*=" flaticon-"]:before {
    font-family: flaticon !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.flaticon-buyer:before {
    content: "\f101";
}
.flaticon-choice:before {
    content: "\f102";
}
.flaticon-dashboard:before {
    content: "\f103";
}
.flaticon-delete:before {
    content: "\f104";
}
.flaticon-delivery-man:before {
    content: "\f105";
}
.flaticon-favorites:before {
    content: "\f106";
}
.flaticon-list:before {
    content: "\f107";
}
.flaticon-newspaper:before {
    content: "\f108";
}
.flaticon-note:before {
    content: "\f109";
}
.flaticon-package:before {
    content: "\f10a";
}
.flaticon-pencil:before {
    content: "\f10b";
}
.flaticon-settings-1:before {
    content: "\f10c";
}
.flaticon-settings:before {
    content: "\f10d";
}
.flaticon-shopping-basket:before {
    content: "\f10e";
}
